import { PipeTransform } from '@angular/core';
import { AtI18nService } from "./at-i18n.service";
export declare class AtI18nPipe implements PipeTransform {
    private _locale;
    constructor(_locale: AtI18nService);
    transform(path: string, keyValue?: object): string;
}
